@charset "UTF-8";

/* index */
.car_topKvArea {
  position: relative;
  max-width: var(--top-size_pc);
  margin: 0 auto;
}
.car_topKvArea__title {
  font-size: 28px;
  line-height: 48px;
  background: rgba(0,0,0,0.4);
  color: #ffffff;
  padding: 20px;
  position: absolute;
  left: 70px;
  top: 70px;
}
.car_topGradeArea .m_tabB__contents {
  max-width: 1200px;
}
.car_topGradeArea_slider__dots {
    margin: 0 0 -4px -4px;
	justify-content: center;

}
.car_topGradeArea_slider__dots li{
    width: 20%;
    padding: 0 4px 4px;
    font-size: 12px;
}
.car_topGradeArea_slider__slide {
  max-width: 784px;
  margin: 0 auto;
}
/* グレード＆価格 */
.grade .car_gradeBtns__col {
  margin: 0 0 -24px -10px;
   justify-content: center;	
}
.grade .car_gradeBtns__colItem {
    width: 20%;
    padding: 0 0 24px 10px;
}
.grade .car_gradeBtn {
  padding: 5px;
  font-size: 12px;
}
.grade .info_area {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-top: 50px;
}
.grade .info_area .box h3 {
  border: 1px #333 solid;
  text-align: center;
  font-size: 20px;
  line-height: 24px;
  padding: 10px;
  margin-bottom: 20px;
}
.grade .box {
  width: 48%;
}
.grade .grade_car_list li {
  margin-bottom: 70px;
}
.grade .grade_car_list li .ttl {
  border-bottom: 1px #333 solid;
  margin-bottom: 15px;
  padding-bottom: 5px;
  position: relative;
  font-size: 16px;
}
.grade .grade_car_list li .ttl .name {
  font-size: 21px;
  font-weight: bold;
  display: inline-block;
  margin-right: 20px;
  line-height: 26px;
}
.grade .grade_car_list li .ttl .price {
  display: inline-block;
  text-align: right;
  position: absolute;
  right: 0;
  bottom: 10px;
}
.grade .grade_car_list li .copy {
  text-align: center;
  font-size: 16px;
  margin-bottom: 20px;
}
.grade .grade_car_list li .img img {
  width: 100%;
  height: auto;
}
.grade .grade_car_list li .btn {
  width: 300px !important;
  margin: 0 auto !important;
}
.grade .grade_car_list li .btn a {
  font-size: 14px;
  background-color: #2b2b2b;
  color: #ffffff;
  text-decoration: none;
  display: block;
  padding: 10px;
  position: relative;
  margin: 20px 0px;
  text-align: center;
}
.grade .basic-btn:after {
  content: "";
  position: absolute;
  display: inline-block;
  background: url(/lineup/delica_d2/common/img/btn_detail.svg) center center no-repeat;
  background-size: 30px;
  width: 30px;
  height: 30px;
  right: 15px;
  top: 50%;
  transform: translate(0, -50%);
}
.grade .equipment_info {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.grade .equipment_info .equipment_img {
  max-width: 282px;
  margin-right: 30px;
}
.grade .equipment_info .equipment_img img {
  width: 100%;
}
.grade .equipment_info .equipment_message .title {
  font-size: 18px;
}
/*性能・特長*/
.usp .special_col .m_col__item_box {
  display: flex;
  flex-wrap: wrap;
}
.usp .special_col .m_col__item_left {
  width: 66.666%;
}
.usp .special_col .m_col__item_left .m_col__item{
  width: 49.999%;
}
.usp .special_col .m_text_box{
  padding-left: 24px;
}
.usp .special_col .m_col__item_right {
  width: 33.333%;
}
.usp .special_col .m_col__item_right .m_col__item {
  width: 100%;
}
/*装備*/
.uti_01 .sec13 {
  font-size: 14px;
}
.uti_01 .sec13 em {
  font-style: normal;
}
.uti_01 .sec13 .middle-text {
  font-size: 16px;
}
.uti_01 .sec13 .detail-set.grid_3 {
  justify-content: flex-start;
}
.uti_01 .sec13 .detail-set {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.uti_01 .sec13 .detail-set > li {
  position: relative;
}
.uti_01 .sec13 .detail-set + .detail-set {
  margin-top: 2em;
}
.uti_01 .sec13 .detail-set > li {
  position: relative;
  margin-bottom: 0.75em;
}
.uti_01 .sec13 .detail-set > li img {
  width: 100%;
  height: auto;
}
.uti_01 .sec13 .detail-set > li p.num-text {
  margin: 0 0 15px 1.8em;
  text-indent: -1.8em;
  font-size: 18px;
  line-height: 1.6;
  font-weight: bold;
}
.uti_01 .sec13 .detail-set > li p.num-text i {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  margin-right: 0.5em;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.5;
  text-indent: 0;
  text-align: center;
  vertical-align: middle;
  background-color: #5b6770;
  color: #fff;
}
.uti_01 .sec13 .detail-set.grid_3 > li {
  width: 31%;
  margin-right: 3.4995%;
}
.uti_01 .sec13 .detail-set.grid_3 > li:nth-child(3n) {
  margin-right: 0;
}
.uti_01 .sec13 .point-text {
  position: relative;
  margin-top: 0.5em;
  margin-bottom: 0.75em;
  vertical-align: middle;
  line-height: 1.8;
  text-indent: 0;
  margin-left: 0;
}
.uti_01 .sec13 .point-text::before {
  content: '';
  display: none;
}
.uti_01 .sec13 .point-text > i {
  text-indent: 0;
  display: inline-block;
  vertical-align: middle;
}
.uti_01 .sec13 .point-text.type-01, .uti_01 .sec13 .point-text.type-02 {
  font-size: 1.1em;
}
.uti_01 .sec13 .point-text.type-03 {
  padding: 0 0 0 2.5em;
}
.uti_01 .sec13 .point-text.type-03 > em {
  font-style: normal;
  font-weight: 800;
}
.uti_01 .sec13 .point-text.type-03 > i {
  position: absolute;
  left: 0;
  top: 0;
}
.uti_01 .sec13 .point-text.type-01 > i {
  background-color: #5b6770;
  padding: 0.25em 0.8em 0.25em 0.8em;
  margin: 0 0.5em 0.5em 0;
  font-size: 0.8725em;
  font-weight: 600;
  color: #fff;
}
.uti_01 .sec13 .point-text.type-02 > i, .uti_01 .sec13 .point-text.type-03 > i {
  background-color: #5b6770;
  padding: 0.25em 0.8em 0.25em 0.8em;
  margin: 0 0.5em 0 0;
  font-size: 0.8em;
  font-style: normal;
  color: #fff;
}
.uti_01 .sec13 .detail-set.grid_2_1 li:nth-child(1) {
  width: 65.5%;
}
.uti_01 .sec13 .detail-set.grid_2_1 .m_list li {
  width: 100%;
}
.uti_01 .sec13 .detail-set.grid_2_1 li:nth-child(2) {
  width: 31%;
}

.uti_01 .sec13 .detail-set.grid_1_2 li:nth-child(1) {
  width: 31%;
}
.uti_01 .sec13 .detail-set.grid_1_2 .m_list li {
  width: 100%;
}
.uti_01 .sec13 .detail-set.grid_1_2 li:nth-child(2) {
  width: 65.5%;
}

/*スペック*/
.spec .sp_pl_0 {padding-left: 0px;padding-right: 0px;}
.spec td.u_fontSS span {font-size: 80%}
.spec .car_selectboxA__value {
    padding: 5px 26px 5px 5px;
    min-height: 103px;
}
.spec .car_selectboxA__valueBtn  {
    width: 28px;
}
  .car_header__logo {
      width: 118px;
  }
  .car_header__logo .car_header__logoLink {
      width: 118px;
  }
  .car_header__logo .car_header__logoLink img {
      width: 100%;
  }


@media screen and (max-width: 1023px) {

  .car_header__logo {
    width: 100px;
    margin: 0 auto;
  }
  .car_header__logo .car_header__logoLink {
      width: 100px;
  }
}
@media screen and (max-width: 1200px) {
   /*性能・特長*/
    .usp .special_col {
      max-width: 766px;
    }
    .usp .special_col .m_col__item_left {
      width: 100%;
    }
    .usp .special_col .m_col__item_left .m_col__item{
      width: 50%;
    }
    .usp .special_col .m_text_box{
      padding-bottom: 50px;
    }
    .usp .special_col .m_col__item_right {
      width: 50%;
    }
    .usp .special_col .m_col__item_right .m_image {
      margin-bottom: 0px;
    }
  }
@media screen and (max-width: 806px) {
  /*性能・特長*/
  .usp .special_col {
    max-width: 335px;
  }
  .usp .special_col .m_col__item_box {
    display: block;
  }
  .usp .special_col .m_col__item_left, .usp .special_col .m_col__item_right {
    width: 100%;
  }
  .usp .special_col .m_col__item_left .m_col__item, .usp .special_col .m_col__item_right .m_col__item{
    width: 100%;
    padding-bottom: 10px;
  }
}
@media screen and (max-width: 767px) {
  /* index */
  .car_topKvArea__title {
    font-size: 18px;
    line-height: 38px;
    left: 20px;
    top: 20px;
  }
  .car_topGradeArea_slider__dotBtn {
    min-height: 45px;
  }
  .car_topGradeArea_slider__dots li{
    width: 50%;
    font-size: 10px;
  }
  /* グレード＆価格 */
  .grade .car_gradeBtns__col {
    margin: 0 0 -10px -10px;
  }
  .grade .car_gradeBtns__colItem {
      width: 50%;
      padding: 0 0 10px 10px;
  }
  .grade .info_area {
    display: block;
    width: 100%;
    margin: 0px auto;
  }
  .grade .box {
    width: 100%;
  }
  .grade .grade_car_list li {
    margin-bottom: 30px;
  }
  .grade .basic-btn.more {
    max-width: 100% !important;
  }
  .grade .grade_car_list li .ttl .name {
    display: block;
    margin-bottom: 0px;
    font-size: 15px;
  }
  .grade .grade_car_list li .ttl .price {
    bottom: 5px;
  }
  .grade .equipment_info {
    display: block;
  }
  .grade .equipment_info .equipment_img {
    margin: 0 auto;
  }
  .grade .equipment_info .equipment_message {
    padding-top: 20px;
  }
  /*装備*/
  .uti_01 .sec13 .detail-set + .detail-set {
    margin-top: 8%;
  }
  .uti_01 .sec13 .detail-set.grid_3 {
    justify-content: flex-start;
  }
  .uti_01 .sec13 .detail-set.grid_3 > li:nth-child(odd) {
    width: 48.5%;
    margin-right: 3%;
  }
  .uti_01 .sec13 .detail-set.grid_3 > li:nth-child(even) {
    width: 48.5%;
    margin-right: 0;
  }
  .uti_01 .sec13 .detail-set.grid_3 > li:nth-child(odd) {
    width: 48.5%;
    margin-right: 3%;
  }
  .uti_01 .sec13 .detail-set.grid_2_1 li:nth-child(1) {
    width: 100%;
  }
  .uti_01 .sec13 .detail-set.grid_2_1 li:nth-child(2) {
    width: 100%;
  }
	
  .uti_01 .sec13 .detail-set.grid_1_2 li:nth-child(1) {
    width: 100%;
  }
  .uti_01 .sec13 .detail-set.grid_1_2 li:nth-child(2) {
    width: 100%;
  }
	
  /*スペック*/
  .spec .car_selectboxA__menuBtn {
    min-height: 50px;
    font-size: 10px;
    padding: 5px;
  } 
  .spec .car_selectboxA__valueBtn {
    width: 23px;
  }
  .spec .car_selectboxA__value {
    min-height: 50px;
    font-size: 12px;
    padding: 10px 22px 10px 10px;
    min-height: 84px;
  }
}


@media screen and (max-width: 1500px) {
    .car_topicsArea_slider__inner {    width: 990px!important;}
}
@media screen and (max-width: 767px) {
  .car_topicsArea_slider__inner {    width: auto!important;}

}

.opacity0{
  opacity: 0 !important;
}
.opacity1{
  opacity: 1 !important;
}

.kv_bnr_box {
  position: absolute;
  bottom: 70px;
  left: 70px;
  width: 21.35416666%;
}
.kv_bnr_box .kv_bnr_item {
  background-color: #fff;
  position: relative;
}
@media screen and (max-width: 767px) {
  .kv_bnr_box {
    bottom: 2.63157894%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 74.66666666%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .kv_bnr_box .kv_bnr_item {
    width: 46.42857142%;
    margin: 0 auto;
  }
}